<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91a8cc945680515649facc54c89d9b5a">
  <dict>
    <!--2021-12-29 17:44:34.000-->
    <int key="max_message_size">614400</int>
  </dict>
</config>
